Loading...
Searching...
No Matches
solver.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T, M)

## Functions

| _RHEOLEF_instanciation (Float, sequential) _RHEOLEF_instanciation(Float

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T,
|  |  | M
| ) |  |

Value:
template solver_abstract_rep<T,M>* solver_abstract_rep<T,M>::make_solver_ptr (const csr<T,M>&, const solver_option&); \
template std::string solver_abstract_rep<T,M>::name() const;

Definition at line 106 of file solver.cc.